RubyGems Navigation menu

denouncer 0.7.1

Denouncer allows you to send notifications with error/exception details using a simple interface. New methods of sending error messages can be implemented using a pre-defined class interface. SMTP and AMQP notification are the first implemented adapters. Denouncer is usable for all ruby applications, Rails is not required. Use denouncer to get informed on error occurences instantly.

Versions:

  1. 0.7.1 - August 13, 2015 (14 KB)
  2. 0.7.0 - April 14, 2015 (14 KB)
  3. 0.6.1 - April 03, 2015 (13.5 KB)
  4. 0.6.0 - March 30, 2015 (13.5 KB)
  5. 0.5.0 - March 30, 2015 (13 KB)
Show all versions (21 total)

Authors:

  • Julian Weber

Owners:

SHA 256 checksum:

2f354a802f355109a3389e17e2508b5bfaae066b366a6bb1253dd304d9cf3401

Total downloads 21,087

For this version 1,675

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: